Package Ascii3

Sub PutCar(I As Int)
Enter
  Ax=&h0e00+I
  Inline(&hcd,&h10)
Leave

Var
   I,J As Int
Enter
  For J=0 To &h0f Do
  Begin
    For I=32 To &hff Do PutCar(I);
    PutCar(&h0d)
    PutCar(&h0a);

Leave